[Launch]
ProgramExecutable=ProcessLasso\ProcessLasso.exe
ProgramExecutable64=ProcessLasso64\ProcessLasso.exe
WaitForEXE1=InstallHelper.exe
WaitForEXE2=Insights.exe
WaitForEXE3=bitsumms.exe
WaitForEXE4=bitsumsessionagent.exe
WaitForEXE5=ProcessGovernor.exe
WaitForEXE6=ProcessLasso.exe
WaitForEXE7=ThreadRacer.exe
WaitForEXE8=TweakScheduler.exe
WaitForEXE9=vistammsc.exe
WaitForEXE10=srvstub.exe
WaitForEXE11=testlasso.exe
WaitForEXE12=QuickUpgrade.exe
WaitForEXE13=LogViewer.exe
CommandLineArguments=/install /nodelay /showwindow
MinOS=7
RunAsAdmin=compile-force
;SinglePortableAppInstance=true
;DirectoryMoveOK=yes Added to custon.nsh

[Activate]
Registry=true

[RegistryKeys]
;Added to custon.nsh

[DirectoriesMove]
;Added to custon.nsh

[DirectoriesCleanupForce]
;Added to custon.nsh
